.under-heading {
  position: relative;
  height: auto;
  overflow: hidden;
  margin-bottom: 24px;
}

.mt-20 {
  margin-top: 20px;
}

.under-heading .under__img {
  width: 100%;
}

.under-heading .under__img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.text_align_right {
  text-align: right;
}

.under-heading h2 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: table;
  width: 100%;
  height: 196px;
  margin: 0 auto;
  font-size: 200%;
}

.under-heading h2 span {
  display: table-cell;
  width: 100%;
  height: 196px;
  vertical-align: middle;
  padding-left: 33px;
  color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-shadow: 0px 0px 20px #000000, rgba(0, 0, 0, 0.3) 0px 0px 10px,
    rgba(0, 0, 0, 0.2) 1px 1px 1px, rgba(0, 0, 0, 0.2) -1px -1px 1px,
    rgba(0, 0, 0, 0.2) 1px -1px 1px, rgba(0, 0, 0, 0.2) -1px 1px 1px;
}

@media screen and (max-width: 768px) {
  .under-heading h2 span {
    height: 135px;
    padding: 0 15px;
  }
  .under-heading .under__img img {
    width: 100%;
    height: 150px;
    object-fit: cover;
  }
}
.sanin_body h2 {
  margin-top: 30px;
  margin-bottom: 0;
}

.align_center {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.center {
  text-align: center;
}

.colReal .photo {
  margin-top: 5px;
  font-size: 88%;
  line-height: 143%;
}

.supportDetail hr.line {
  width: 100%;
  height: 0;
  margin: 50px 0 0 0;
  padding: 0;
  border: none;
  border-top: 1px solid #dad8d6;
}

body .w300 {
  width: 300px;
}

.column-real {
  display: flex;
  align-items: center;
}

.column {
  display: table;
  width: 100%;
  margin-top: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.report_event h3 {
  margin-top: 16px;
}

.report_event .borderBox__item {
  padding: 15px 0;
  border-top: 1px solid #dad8d6;
}

.report_event .borderBox__item h4 {
  margin-top: 0;
}

.set-right {
  padding: 15px 0;
  border-top: 1px solid #dad8d6;
  text-align: right;
}

.alight_item_center {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.menuBox {
  padding: 0 16px;
}

.menuBoxResult {
  margin-bottom: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menuBoxResult img {
  width: 15px;
  height: 15px;
}

.menuBoxIconRight {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuBoxItem img {
  width: 15px;
  height: 15px;
}

#localNav .menuBox .menuBoxResult,
#localNavMobile .menuBox .menuBoxResult {
  border: none;
}

#localNav .menuBox .menuBoxResult p,
#localNavMobile .menuBox .menuBoxResult p {
  border: none;
}

#localNav .menuBox .menuBoxItem a,
#localNavMobile .menuBox .menuBoxItem a {
  padding: 0;
  border: none;
  background: none;
}

.menuAlignCenter {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.menuAlignCenter img {
  width: 15px;
  height: 15px;
}

#show2 {
  display: none;
}
#overview {
  display: none;
}
#show1,
#show2_1 {
  display: block;
}

#show2,
#show2_2 {
  display: none;
}
#overview,
#overview2,
#overviewOne {
  display: none;
}
.menuBoxIconRight:nth-child(1) {
  margin-top: 0;
  margin-bottom: 16px;
}
.menuBoxIconRight {
  margin: 16px 0;
}

.menuBoxIconRight:nth-last-child(1) {
  margin: 16px 0 24px 0;
}
#localNav .backgoundImgNone a,
#localNavMobile .backgoundImgNone a {
  background: none;
  padding: 24px 16px;
}

.backgoundImgNone {
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  #localNav p.login,
  #localNav p.logout,
  #localNavMobile p.login,
  #localNavMobile p.logout {
    margin-bottom: 14px;
    border-radius: 16px;
  }
  .menuListSuport {
    display: none;
  }
  .col2 div img{
    width: 100%;
  }
}
